uuid:
  -
    value: 95dbfc06-bdfe-42cc-ae84-774e3251f9ab
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-30T10:06:10+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: religious_kriti_moni_arkadioy.jpg
thumbnail:
  -
    alt: 'Moni Arkadiou, Crete'
    title: null
    width: 1920
    height: 1282
    target_type: file
    target_uuid: 061152c1-cf51-4da4-ac07-bb381a55283c
created:
  -
    value: '2019-10-30T10:05:35+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-30T10:06:10+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: e9253949-34c0-42de-842a-606ba4ca870c
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Moni Arkadiou, Crete'
    title: ''
    width: 1920
    height: 1282
    target_type: file
    target_uuid: 061152c1-cf51-4da4-ac07-bb381a55283c
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.061152c1-cf51-4da4-ac07-bb381a55283c
      - file.file.061152c1-cf51-4da4-ac07-bb381a55283c
    taxonomy_term:
      - taxonomy_term.regions_destinations.e9253949-34c0-42de-842a-606ba4ca870c
